@media screen and (min-width: 768px) {
    .bodyBG {
        background-image: url(../../Images/ComputerBg.svg);
        background-repeat: no-repeat;
        background-position: -413.86px -79.83px;
        background-attachment: fixed;
    }
}

.flash-img {
    float: left;
    margin: 15px 15px 0px 0px;
}

.form-group > label {
    font-size: 13px;
    position: relative;
    top: 18px;
    left: 20px;
    background-color: white;
}

.form-group > input {
    border: none;
    border: 1px #EBEBEB solid
}

.large-textbox {
    padding: 25px 25px 25px 13px
}

.browse-btn {
    -webkit-box-shadow: -21px 20px 26px -21px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: -21px 20px 26px -21px rgba(0, 0, 0, 0.25);
    box-shadow: -21px 20px 26px -21px rgba(0, 0, 0, 0.25)
}

.subbmision-letter {
    border: 2px dashed #EBEBEB !important
}

@media screen and (max-width: 769px) {
    .mobile-title-form {
        font-size: 20px;
        text-align: center;
        margin-bottom: 20px;
    }
    .mobile-step-form {
        font-size: 18px;
        margin-left: 0px;
    }
}